* {
    box-sizing: border-box;
}

html {
    scroll-behavior: smooth;
}

body {
    margin: 0;
    font-family: 'Khula', sans-serif;
    animation-delay: 10s;
    animation: m 1 2s;
    animation-timing-function: linear;

}


@keyframes m {
    0% {
        /* margin-bottom: 2000px; */
        opacity: 0;
    }

    50% {
        opacity: 1;
    }
}

a {
    color: inherit;
    display: inline-block;
    text-decoration: none;
}

p {
    font-family: 'Nunito Sans', sans-serif;
}

section.welcome div.container-welcome {
    width: 80%;
    display: flex;
    align-items: center;
    justify-content: space-between;
    margin: 100px auto;

}

section.welcome div.container-welcome div.image-welcome {
    width: 50%;
    display: flex;
    align-items: center;
    justify-content: space-between;
}

section.welcome div.container-welcome div.image-welcome img {
    width: 50%;
}

section.welcome div.container-welcome div.image-welcome div {
    width: 42%;
    text-align: right;
}

section.welcome div.container-welcome div.image-welcome div img {
    width: 100%;
}

section.welcome div.container-welcome div.image-welcome div img#small {
    width: 50%;
    margin-top: 35px;
}

section.welcome div.container-welcome div.all-content-welcome {
    width: 45%;
}

section.welcome div.container-welcome div.all-content-welcome h1 {
    font-size: 30px;
    color: #29303b;
    position: relative;
}

section.welcome div.container-welcome div.all-content-welcome h1::after {
    content: "";
    width: 20%;
    height: 3px;
    background-color: #ff1f59;
    position: absolute;
    top: -10%;
    left: 0;
}

section.welcome div.container-welcome div.all-content-welcome p {
    line-height: 30px;
    color: #686f7a;
}

section.welcome div.container-welcome div.all-content-welcome>div {
    margin-top: 20px;
}

section.welcome div.container-welcome div.all-content-welcome div h3 {
    color: #29303b;
    font-size: 18px;
    margin: 0;
}

section.welcome div.container-welcome div.all-content-welcome div p {
    margin: 0;
}

section.welcome div.container-welcome div.all-content-welcome>div {
    display: flex;
    align-items: flex-start;
    justify-content: space-between;
}

section.welcome div.container-welcome div.all-content-welcome>div img {
    width: 11%;
    margin-right: 20px;
}



section.learn-a-job {
    margin: 100px 0;
}

section.learn-a-job div.container-learn-a-job {
    width: 80%;
    margin: auto;
    display: flex;
    align-items: center;
    justify-content: space-between;
}

section.learn-a-job div.container-learn-a-job div.main-content-learn-a-job {
    width: 48%;
}

section.learn-a-job div.container-learn-a-job div.main-content-learn-a-job h2 {
    font-size: 28px;
    color: #29303b;
    position: relative;
}

section.learn-a-job div.container-learn-a-job div.main-content-learn-a-job h2::after {
    content: "";
    position: absolute;
    width: 20%;
    height: 3px;
    left: 0;
    top: -10%;
    background-color: #ff1f59;
}

section.learn-a-job div.container-learn-a-job div.main-content-learn-a-job p {
    line-height: 30px;
    color: #686f7a;
}

section.learn-a-job div.container-learn-a-job div.image-learn-a-job {
    width: 50%;
    height: 100%;
}

section.learn-a-job div.container-learn-a-job div.image-learn-a-job img {
    width: 100%;
    height: 100%;
}

section.learn-a-job div.container-learn-a-job div.main-content-learn-a-job div.chart-main-content-learn-a-job>div>span {
    color: #29303b;
    font-weight: 700;
}

section.learn-a-job div.container-learn-a-job div.main-content-learn-a-job div.chart-main-content-learn-a-job div>div.container-chart {
    position: relative;
    width: 100%;
    background-color: #F0F4F5;
    text-align: right;
    border-radius: 5px;
}

section.learn-a-job div.container-learn-a-job div.main-content-learn-a-job div.chart-main-content-learn-a-job div>div.container-chart span {
    position: relative;
    color: black;
    padding-right: 20px;
    font-size: 12px;
}

section.learn-a-job div.container-learn-a-job div.main-content-learn-a-job div.chart-main-content-learn-a-job div>div.container-chart div#experience {
    position: absolute;
    width: 80%;
    height: 100%;
    background-color: #01BCA7;
    border-radius: 5px;
    transition: 0.5s;
}

section.learn-a-job div.container-learn-a-job div.main-content-learn-a-job div.chart-main-content-learn-a-job div>div.container-chart div#experience:hover {
    background-color: #ff1f59;
}

section.learn-a-job div.container-learn-a-job div.main-content-learn-a-job div.chart-main-content-learn-a-job div>div.container-chart div#courses {
    position: absolute;
    width: 30%;
    height: 100%;
    background-color: #FCCB54;
    border-radius: 5px;
    transition: 0.5s;
}

section.learn-a-job div.container-learn-a-job div.main-content-learn-a-job div.chart-main-content-learn-a-job div>div.container-chart div#courses:hover {
    background-color: #ff1f59;
}

section.learn-a-job div.container-learn-a-job div.main-content-learn-a-job div.chart-main-content-learn-a-job div>div.container-chart div#lectures {
    position: absolute;
    width: 70%;
    height: 100%;
    background-color: #8DD17E;
    border-radius: 5px;
    transition: 0.5s;
}

section.learn-a-job div.container-learn-a-job div.main-content-learn-a-job div.chart-main-content-learn-a-job div>div.container-chart div#lectures:hover {
    background-color: #ff1f59;
}

section.learner-comment {
    padding: 80px 0;
    position: relative;
    margin: 100px 0;
}

section.learner-comment::after {
    content: "";
    background-color: #333a44;
    width: 100%;
    height: 100%;
    position: absolute;
    left: 0;
    top: 0;
    z-index: -2;
}

section.learner-comment div.container-learner-comment {
    width: 80%;
    margin: auto;
}

section.learner-comment div.container-learner-comment div.title-learner-comment {
    text-align: center;
    margin-bottom: 70px;
}

section.learner-comment div.container-learner-comment div.title-learner-comment h3 {
    font-size: 27px;
    color: white;
    position: relative;
}

section.learner-comment div.container-learner-comment div.title-learner-comment h3::after {
    content: "";
    position: absolute;
    top: -20%;
    left: 50%;
    transform: translateX(-50%);
    width: 10%;
    height: 3px;
    background-color: #ff1f59;
}

section.learner-comment div.container-learner-comment div.main-content-learner-comment {
    display: flex;
    align-items: center;
    justify-content: space-between;
}

section.learner-comment div.container-learner-comment div.main-content-learner-comment div.column-learner-comment {
    width: 32%;
    border-radius: 5px;
    background-color: white;
    padding: 0 20px;
    position: relative;
    box-shadow: rgba(253, 185, 44, 0.25) 0px 30px 60px -12px inset, rgba(253, 185, 44, 0.3) 0px 18px 36px -18px inset;
}

section.learner-comment div.container-learner-comment div.main-content-learner-comment div.column-learner-comment#two-column-learner-comment {
    box-shadow: rgba(25, 200, 208, 0.25) 0px 30px 60px -12px inset, rgba(25, 200, 208, 0.3) 0px 18px 36px -18px inset;
}

section.learner-comment div.container-learner-comment div.main-content-learner-comment div.column-learner-comment#three-column-learner-comment {
    box-shadow: rgba(141, 209, 126, 0.25) 0px 30px 60px -12px inset, rgba(141, 209, 126, 0.3) 0px 18px 36px -18px inset;
}

section.learner-comment div.container-learner-comment div.main-content-learner-comment div.column-learner-comment:hover::after {
    left: 10px;
    top: 10px;
}

section.learner-comment div.container-learner-comment div.main-content-learner-comment div.column-learner-comment::after {
    content: "";
    width: 100%;
    height: 100%;
    background-color: #FEBD36;
    border-radius: 5px;
    position: absolute;
    left: 0;
    top: 0;
    z-index: -1;
    transition: 0.5s;
}

section.learner-comment div.container-learner-comment div.main-content-learner-comment div.column-learner-comment#two-column-learner-comment::after {
    background-color: #19C8D0;
}

section.learner-comment div.container-learner-comment div.main-content-learner-comment div.column-learner-comment#three-column-learner-comment::after {
    background-color: #8DD17E;
}

section.learner-comment div.container-learner-comment div.main-content-learner-comment div.column-learner-comment img {
    width: 20%;
    border-radius: 50%;
    transform: translateY(-50%);
}

section.learner-comment div.container-learner-comment div.main-content-learner-comment div.column-learner-comment#two-column-learner-comment img {
    border-color: #19C8D0;
}

section.learner-comment div.container-learner-comment div.main-content-learner-comment div.column-learner-comment#three-column-learner-comment img {
    border-color: #8DD17E;
}

section.learner-comment div.container-learner-comment div.main-content-learner-comment div.column-learner-comment p {
    font-size: 20px;
    line-height: 36px;
    color: #29303b;
    transform: translateY(-25%);
}

section.learner-comment div.container-learner-comment div.main-content-learner-comment div.column-learner-comment p.name {
    font-size: 18px;
    color: #ff1f5b94;
    font-weight: 800;
}

section.learner-comment div.container-learner-comment div.main-content-learner-comment div.column-learner-comment p.field-of-study {
    font-size: 16px;
    color: #29303b;
    font-weight: 400;
    text-align: right;
}


section.meet-teacher {
    margin: 100px 0;
}

section.meet-teacher div.container-meet-teacher {
    width: 80%;
    margin: auto;
}

section.meet-teacher div.container-meet-teacher div.title-meet-teacher {
    display: flex;
    align-items: center;
    justify-content: space-between;
    margin-bottom: 50px;
}

section.meet-teacher div.container-meet-teacher div.title-meet-teacher h2 {
    font-size: 28px;
    color: #29303b;
    position: relative;
}

section.meet-teacher div.container-meet-teacher div.title-meet-teacher h2::after {
    content: "";
    background-color: #ff1f59;
    position: absolute;
    width: 35%;
    height: 3px;
    left: 0;
    top: -20%;
}

section.meet-teacher div.container-meet-teacher div.title-meet-teacher p{
    text-align: right;
    font-size: 17px;
    color: #686f7a;
}

section.meet-teacher div.container-meet-teacher div.main-content-meet-teacher {
    display: flex;
    align-items: center;
    justify-content: space-between;
}

section.meet-teacher div.container-meet-teacher div.main-content-meet-teacher div.card-meet-teacher {
    width: 23%;
    position: relative;
    overflow: hidden;
    box-shadow: rgba(100, 100, 111, 0.2) 0px 7px 29px 0px;
    border-radius: 5px;
    border-bottom: 5px solid #FF6D34;
}

section.meet-teacher div.container-meet-teacher div.main-content-meet-teacher div.card-meet-teacher#two-card-meet-teacher{
    border-bottom-color: #8DD17E;
}

section.meet-teacher div.container-meet-teacher div.main-content-meet-teacher div.card-meet-teacher#three-card-meet-teacher{
    border-bottom-color: #FFBC51;
}

section.meet-teacher div.container-meet-teacher div.main-content-meet-teacher div.card-meet-teacher#four-card-meet-teacher{
    border-bottom-color: #19c8d0;
}

section.meet-teacher div.container-meet-teacher div.main-content-meet-teacher div.card-meet-teacher:hover div.social-media-hover {
    bottom: 21%;
    right: 15px;
}

section.meet-teacher div.container-meet-teacher div.main-content-meet-teacher div.card-meet-teacher i {
    color: white;
    padding: 12px;
    background-color: #FF6D34;
    border-radius: 50%;
    width: 40px;
    height: 40px;
    display: flex;
    align-items: center;
    justify-content: center;
}

section.meet-teacher div.container-meet-teacher div.main-content-meet-teacher div.card-meet-teacher#two-card-meet-teacher i{
    background-color: #8DD17E;
}

section.meet-teacher div.container-meet-teacher div.main-content-meet-teacher div.card-meet-teacher#three-card-meet-teacher i{
    background-color: #FFBC51;
}

section.meet-teacher div.container-meet-teacher div.main-content-meet-teacher div.card-meet-teacher#four-card-meet-teacher i{
    background-color: #19C8D0;
}

section.meet-teacher div.container-meet-teacher div.main-content-meet-teacher div.card-meet-teacher div.social-media-hover {
    display: flex;
    flex-direction: column;
    align-items: center;
    position: absolute;
    bottom: 21%;
    right: -100%;
    transition: 0.5s;
}

section.meet-teacher div.container-meet-teacher div.main-content-meet-teacher div.card-meet-teacher div.social-media-hover i {
    margin-bottom: 10px;
    transition: 0.5s;
    cursor: pointer;
}

section.meet-teacher div.container-meet-teacher div.main-content-meet-teacher div.card-meet-teacher div.social-media-hover i:hover {
    background-color: white;
    color: #29303b;
}

section.meet-teacher div.container-meet-teacher div.main-content-meet-teacher div.card-meet-teacher#two-card-meet-teacher div.social-media-hover i:hover{
    background-color: white;
}

section.meet-teacher div.container-meet-teacher div.main-content-meet-teacher div.card-meet-teacher#three-card-meet-teacher div.social-media-hover i:hover{
    background-color: white;
}

section.meet-teacher div.container-meet-teacher div.main-content-meet-teacher div.card-meet-teacher#four-card-meet-teacher div.social-media-hover i:hover{
    background-color: white;
}

section.meet-teacher div.container-meet-teacher div.main-content-meet-teacher div.card-meet-teacher div.image-card img {
    width: 100%;
    display: block;
}

section.meet-teacher div.container-meet-teacher div.main-content-meet-teacher div.card-meet-teacher div.item-card {
    padding: 25px 15px;
    display: flex;
    align-items: center;
    justify-content: space-between;
    background-color: #F9F9F9;
}

section.meet-teacher div.container-meet-teacher div.main-content-meet-teacher div.card-meet-teacher div.item-card div.name-and-specialty h3 {
    font-size: 18px;
    color: #29303b;
    margin: 0;
}

section.meet-teacher div.container-meet-teacher div.main-content-meet-teacher div.card-meet-teacher div.item-card div.name-and-specialty p {
    font-size: 15px;
    color: #686f7a;
    margin: 0;
}


























@media screen and (max-width:1280px) {
    section.welcome div.container-welcome {
        width: 97%;
    }

    section.learn-a-job div.container-learn-a-job {
        width: 97%;
    }

    section.learner-comment div.container-learner-comment {
        width: 97%;
    }
    section.meet-teacher div.container-meet-teacher{
        width: 97%;
    }
}